Subject: Bug#787020: More info

From: Lars Hanke <[email-masked]>
Date: Wed, 03 Jun 2015 00:15:55 +0200

With the script shown it regularly happens that 2 instances of nslcd are 
running, but of course no k5start. Shouldn't restart terminate the prior 
instance?

I now use a stop, killall nslcd, start sequence. Again it works fine 
when started by root immediately after boot, but it fails if run from 
systemd.

It also fails if run from cron with @reboot.

Last time I got a different error message: Jun 03 00:08:54 frengel 
nslcd[762]: GSSAPI Error: Unspecified GSS failure.  Minor code may 
provide more information (No Kerberos credentials available)

Still poking at the mist,
  - lars.